
/* Class = "NSWindow"; title = "Upravit barvu"; ObjectID = "20"; */
"20.title" = "Upravit barvu";

/* Class = "NSMenuItem"; title = "Šedá"; ObjectID = "33"; */
"33.title" = "Šedá";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "35"; */
"35.title" = "CMYK";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "36"; */
"36.title" = "RGB";

/* Class = "NSBox"; title = "Hodnoty barvy"; ObjectID = "39"; */
"39.title" = "Hodnoty barvy";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "432"; */
"432.title" = "OK";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "433"; */
"433.title" = "Storno";

/* Class = "NSTextFieldCell"; title = "Název barvy:"; ObjectID = "434"; */
"434.title" = "Název barvy:";

/* Class = "NSButtonCell"; title = "Použít jako název hodnoty barev"; ObjectID = "436"; */
"436.title" = "Použít jako název hodnoty barev";

/* Class = "NSTextFieldCell"; title = "Barevný režim:"; ObjectID = "437"; */
"437.title" = "Barevný režim:";

/* Class = "NSTextFieldCell"; title = "Azur"; ObjectID = "439"; */
"439.title" = "Azur";

/* Class = "NSTextFieldCell"; title = "Purpurová"; ObjectID = "440"; */
"440.title" = "Purpurová";

/* Class = "NSTextFieldCell"; title = "Žlutá"; ObjectID = "441"; */
"441.title" = "Žlutá";

/* Class = "NSTextFieldCell"; title = "Černá"; ObjectID = "442"; */
"442.title" = "Černá";

/* Class = "NSTextFieldCell"; title = "Krytí"; ObjectID = "443"; */
"443.title" = "Krytí";

/* Class = "NSTextFieldCell"; title = "#"; ObjectID = "455"; */
"455.title" = "#";

/* Class = "NSButtonCell"; title = "Náhled"; ObjectID = "456"; */
"456.title" = "Náhled";

/* Class = "NSTextFieldCell"; title = "Značka:"; ObjectID = "457"; */
"457.title" = "Značka:";

/* Class = "NSView"; ibShadowedToolTip = "Barva nálepky textového stylu"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Barva nálepky textového stylu";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovanou hodnotu barvy."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Zde vložte požadovanou hodnotu barvy.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "508"; */
"508.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovanou hodnotu barvy."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Zde vložte požadovanou hodnotu barvy.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "513"; */
"513.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovanou hodnotu barvy."; ObjectID = "515"; */
"515.ibShadowedToolTip" = "Zde vložte požadovanou hodnotu barvy.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "516"; */
"516.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovanou hodnotu barvy."; ObjectID = "518"; */
"518.ibShadowedToolTip" = "Zde vložte požadovanou hodnotu barvy.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "519"; */
"519.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovanou hodnotu barvy."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Zde vložte požadovanou hodnotu barvy.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "522"; */
"522.title" = "0,00 %";

/* Class = "NSTextFieldCell"; title = "Barevný prostor:"; ObjectID = "613"; */
"613.title" = "Barevný prostor:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";
